Bug 429021 - Liferea crashed when creating new news bin or selecting an existing (from earlier versions) news bin
Liferea crashed when creating new news bin or selecting an existing (from ear...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: Marc Wiriadisastra
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-16 15:42 EST by Hedayat Vatankhah
Modified: 2008-02-18 14:58 EST (History)
0 users

See Also:
Fixed In Version: 1.4.11-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-18 14:58:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hedayat Vatankhah 2008-01-16 15:42:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9b2) Gecko/2007121016 Firefox/3.0b2

Description of problem:
After the last update, this program crashes whenever I want to select my news bin. I decided to remove the .liferea_1.4 directory of my home directory, but then when I wanted to create a news bin, it crashed.


Version-Release number of selected component (if applicable):
liferea-1.4.10-1.fc8

How reproducible:
Always


Steps to Reproduce:
1.Run the program (liferea)
2.Click on an empty space in the left pane (OR if there are existing news bins, just click on them)
3.select New->news bin


Actual Results:
liferea crashes

Expected Results:
it should create a news bin OR it should show the contents of the selected bin

Additional info:
Comment 1 Brian Pepple 2008-01-16 16:22:02 EST
I believe this bug is fixed in liferea-1.4.11, which I will be pushing to the
updates-testing repo in the next day or so, providing I don't find a blockers.
Comment 2 Fedora Update System 2008-01-22 11:00:17 EST
liferea-1.4.11-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liferea'
Comment 3 Hedayat Vatankhah 2008-02-18 14:58:51 EST
Yes, it's fixed. Thanks

Note You need to log in before you can comment on or make changes to this bug.